Source: libstatistics-online-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@perl.org.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstatistics-online-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstatistics-online-perl.git
Homepage: https://metacpan.org/release/Statistics-OnLine

Package: libstatistics-online-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module to perform statistic operations on large datasets
 Statistics::OnLine is a pure Perl implementation of the on-line algorithm to
 produce statistics on large datasets which, typically, could not fit the memory
 of the machine, e.g. a stream of data from the network.
